@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');

@import url('bot-style.css');

.vide::before{
  background-color: transparent;
}

.rd-navbar {
   /* position: relative;*/
    /*top: 150px;*/
    /*float: left;*/
}


body,
a,H1,H2,H3,H4,H5,H6,h1,h2,h3,h4,h5,h6,dt,dd{
    /*font-family: 'Fira Mono', monospace !important;*/
    font-family: 'Muli', sans-serif !important;
    color:#1a1b1f;
    letter-spacing: -0.5px;
    white-space: normal !important;
    font-weight: 100;
}

.ui-to-top{    
    font-family: 'Glyphicons Halflings' !important;
}

.text-dark, address.contact-block dl dt{
    font-family: 'Muli', sans-serif  !important;
}

a{
   word-break: break-word;
   word-wrap: break-word;
}
a.btn{
   word-break: break-word !important;
   word-wrap: break-word !important;
}

.btn-link{
    padding: 0px 5px;
}
/* Ocultamos el cuadro emergente de addthis*/
#at-cv-lightbox{
    display: none;
}

/*Estilos para el paginador*/
.pagination-classic > li a {
   /* background-color: transparent !important; 
    color: #430500 !important;
    border:none;
    font-size: 1em;
    font-weight: bold;
    max-height: 40px !important;*/
}


 .pagination-classic > li a.btn-default:hover:active:hover, 
 .pagination-classic > li a.btn-default:hover:active:focus{
    color:#fefefe;
 }

.pagination-classic > li a:hover, 
.pagination-classic > li a:focus {
    background: #0090d4  !important;
    border-color:#0090d4 !important;    
    color: #fefefe;
}

.pagination-classic > li.active a{
    /*color: #f7941d !important;
    background-color: transparent !important;
    border-color: transparent !important;
      
    */
    color: #fefefe;
    cursor: not-allowed !important;    
    pointer-events: none !important;     
    border-color:#0090d4 !important;    
}


.pagination-classic>li.disabled>{
    cursor: not-allowed !important;    
}


.pagination-classic>li.disabled>a.btn{
    /*color: #c0c0c0 !important;
    background-color: transparent !important;
    border-color: transparent !important;
    */
    background-color: transparent;
    cursor: not-allowed !important;
    pointer-events: none !important;      
}

.pagination > li > a{
    border-color:rgb(241, 241, 235) !important;    
    background-color: transparent;
}

.btn-group[aria-label="First group"] li>a.btn  {
    margin-left: 10px;
}


.mfp-title {
    text-align: center !important;
}


.bg-primary{
    background-color: #0090d4 !important;
}

.text-dark,
address.contact-block dl dt {
    color: #0090d4;
}

address.contact-block dl dd,
a[href^="tel:"], a[href^="callto:"]{
    color: inherit;
}

a,
.btn-link,.meta:before,.blog-info .badge:before,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.mfValidation {    
    color: #1a1b1f;
}



.rd-navbar-static .rd-navbar-nav > li > a, 
.rd-navbar-fullwidth .rd-navbar-nav > li > a{
    /*color: #1a1b1f;*/
}

.page-footer.footer-minimal.dark .footer-content .list-inline-2 li a {
    color: #fefefe;
}

.rd-navbar-static .rd-navbar-nav > li > a,
.breadcrumb > li >a{
    padding: 0.5em;
}


.rd-navbar,
.rd-navbar--is-stuck.rd-navbar,
.ui-to-top,
.page-footer.footer-minimal.dark,
.page-footer.footer-minimal.dark .copyright,
.page-footer.dark .footer-content ,
.page-footer.footer-minimal.dark .footer-content,
.rd-navbar--is-stuck.rd-navbar,
.rd-navbar-fixed .rd-navbar-panel:before,
.rd-navbar-fixed .rd-navbar-top-panel .list-inline{
    background: #1a1b1f;
    background-color: #1a1b1f;
    color: #0090d4;
}

@media (min-width: 1200px){
    .rd-navbar{
        /*background-color: transparent;
        background: transparent;*/
    }

}


.ui-to-top:hover{
    background-color: #0090d4;
    color: gainsboro;   
}

a:hover{
   color:#0090d4;
}



.rd-navbar-brand .brand-name,
.rd-navbar-brand .brand-name:before{    
    color: #0090d4;
}

.btn-primary {
    color: #fefefe;
    background-color: #0090d4;
    border-color: #0090d4;
}


.user-info-section .btn.btn-default {
    color: #fefefe;
    background-color: #0090d4;
    border-color: #0090d4;
}

.user-info-section .btn.btn-default:hover,
.user-info-section .btn.btn-default:focus,
.user-info-section .btn.btn-default:hover:active:hover{
    color: #0090d4;
    background-color: #fefefe;
    border-color: #0090d4;
}


.jumbotron .btn-default{
    background-color:transparent;
    color: rgba(255, 255, 255, 0.3);
    border-color: rgba(255, 255, 255, 0.6);
}

.swiper-slide>.jumbotron>.btn-group-variant> .btn.btn-default:hover{
    background-color: #fefefe;
    color: #0090d4;
}

.jumbotron .btn-default:hover:active:hover, 
.jumbotron .btn-default:hover:active:focus,
.jumbotron .btn-default:hover:hover,
.jumbotron .btn-default:hover, 
.jumbotron .btn-default:active,
.jumbotron .btn-default:focus{
    background-color: #fefefe;
    color: #0090d4;
    /*border-color: #fefefe;*/
}


.btn-primary:focus:focus, 
.btn-primary:focus.focus {
    color: #0090d4;
    background-color: transparent;
    border-color: #0090d4;
    /*color: #fefefe;
    background-color: #75992e;
    border-color: #75992e;*/
}

.btn-primary:active:hover,
.btn-primary:hover:hover,
.btn-default:hover:active:hover, 
.btn-default:hover:active:focus, 
.btn-default:hover:active.focus, 
.btn-default:hover.active:hover, 
.btn-default:hover.active:focus, 
.btn-default:hover.active.focus, 
.open > .btn-default:hover.dropdown-toggle:hover, 
.open > .btn-default:hover.dropdown-toggle:focus, 
.open > .btn-default:hover.dropdown-toggle.focus{    
    color: #0090d4;
    background-color: transparent;
    border-color: #0090d4;
}


.btn-primary:active:active:hover, 
.btn-primary:active:active:focus, 
.btn-primary:active:active.focus, 
.btn-primary:active.active:hover, 
.btn-primary:active.active:focus, 
.btn-primary:active.active.focus, 
.open > .btn-primary:active.dropdown-toggle:hover, 
.open > .btn-primary:active.dropdown-toggle:focus, 
.open > .btn-primary:active.dropdown-toggle.focus, 
.btn-primary:hover:active:hover, 
.btn-primary:hover:active:focus, 
.btn-primary:hover:active.focus, 
.btn-primary:hover.active:hover, 
.btn-primary:hover.active:focus, 
.btn-primary:hover.active.focus, 
.open > .btn-primary:hover.dropdown-toggle:hover, 
.open > .btn-primary:hover.dropdown-toggle:focus, 
.open > .btn-primary:hover.dropdown-toggle.focus{
    color: #0090d4;
    background-color: transparent;
    border-color: #0090d4;    
}






.bg-primary .btn-default:hover:active:hover, 
.bg-primary .btn-default:hover:active:focus,
.bg-primary .btn-default:hover:hover,
.bg-primary .btn-icon-left:hover>span ,
.bg-primary .btn-icon-right:hover>span {
    background-color: #fefefe;
    color: #0090d4;
    border-color: #fefefe;
}

.bg-primary .btn-default:hover, 
.bg-primary .btn-default:active,
 .bg-primary .btn-default:focus{
    background-color: #fefefe;
    color: #0090d4;
    border-color: #fefefe;

}


.jumbotron .btn-default:hover {
    border: 2px solid #0090d4;
    box-shadow: inset 0 0 0 1px #0090d4;
}



.rd-navbar-brand .brand-name:before {
    content: '';  
}



.page-footer.dark,
.page-footer.dark .footer-content .rd-navbar-brand .brand-name{
   color: #fefefe ;
}


.rd-navbar-top-panel .list-inline li a,
.page-footer.footer-minimal.dark .copyright *,
.page-footer.footer-minimal.dark .copyright a,
.rd-navbar-fixed .rd-navbar-nav > li > a{
  color: #fefefe;   
}

.rd-navbar-top-panel * {
    color: #fefefe;
}

.rd-navbar-toggle span,
.rd-navbar-toggle span:after, 
.rd-navbar-toggle span:before, 
.rd-navbar-fixed .rd-navbar-collapse-toggle span:before,
.rd-navbar-fixed .rd-navbar-collapse-toggle span:after,
.rd-navbar-fixed .rd-navbar-collapse-toggle span{
  background-color: #0090d4;   
}


.rd-navbar-fixed.top-panel-none-items .rd-navbar-top-panel .list-inline li,
.rd-navbar-fixed.top-panel-none-items .rd-navbar-top-panel a.fa-envelope, .rd-navbar-fixed.top-panel-none-items .rd-navbar-top-panel a.fa-phone{
    display: inline-block;
}

.rd-navbar-fixed .rd-navbar-nav li:hover > a, .rd-navbar-sidebar .rd-navbar-nav li:hover > a{
    background-color: #0090d4;
    color: #fefefe;
}


.rd-navbar-fixed .rd-navbar-nav, .rd-navbar-sidebar{
    background-color: #1a1b1f;
}


.rd-navbar-fixed .rd-navbar-nav li.active > a, 
.rd-navbar-sidebar .rd-navbar-nav li.active > a{
 background-color: transparent;
 color: #0090d4;   
}

.rd-navbar-fixed.top-panel-none-items .rd-navbar-top-panel .list-inline{
    padding-bottom: 40px;
}

.rd-navbar-top-panel a.fa-envelope:before, 
.rd-navbar-top-panel a.fa-phone:before,
.rd-navbar-top-panel .list-inline li a:hover,
.rd-navbar-top-panel a:hover{
 color: #0090d4;   
}


.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a,
.rd-navbar .top-panel-none-items .rd-navbar-static .rd-navbar-nav > li > a{
    color: #fefefe;    
}


.copyright{
    font-size: 0.8em;
}


.rd-navbar-fixed .rd-navbar-top-panel a.fa-envelope.active{
 right:    10px;
 font-size: 10px;
}


.vide {
    height: 60vh;    
}

.breadcrumb>li>a{
    text-transform: capitalize;
}

.breadcrumb > .active>a,
.breadcrumb > li a:hover{
    color:#0090d4;
}



.thumbnail-variant-2 .caption {    
    background: rgba(0, 144, 212, 0.8);    
}

p + p {
    margin-top: 20px;
}

.section-border{
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}


.bg-image .section-border,
.bg-image .rd-navbar-static,
.bg-image .rd-navbar-fullwidth{
    /*border-bottom:none;*/
}



.bg-image .section-border {
   border-bottom:none;
}


.bg-image .breadcrumb{
    margin-top: 6em;
}



.bg-image .breadcrumb>li>a,
.bg-image  .rd-navbar-static .rd-navbar-nav > li > a, .bg-image  .rd-navbar-fullwidth .rd-navbar-nav > li > a, 
.bg-image .rd-navbar .top-panel-none-items .rd-navbar-static .rd-navbar-nav > li > a{
    color: #fefefe;
}

.bg-image  .rd-navbar-static .rd-navbar-nav > li > a:hover, .bg-image  .rd-navbar-fullwidth .rd-navbar-nav > li > a:hover, 
.bg-image .rd-navbar .top-panel-none-items .rd-navbar-static .rd-navbar-nav > li > a:hover,
.bg-image .breadcrumb > li.active a,
.bg-image  .rd-navbar-static .rd-navbar-nav > li.active a,
.bg-image  .rd-navbar-fullwidth .rd-navbar-nav > li.active  a,
.bg-image .rd-navbar .top-panel-none-items .rd-navbar-static .rd-navbar-nav > li.active a{
    color: #fefefe;
    background-color:#0090d4;         
}


.rd-navbar-static .rd-navbar-nav > li > a:hover, 
.rd-navbar-fullwidth .rd-navbar-nav > li > a:hover,
.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li > a:hover, 
.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li > a:hover, 
.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li > a:hover, 
.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li > a:hover,
.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li.focus > a,
.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li.focus > a, 
.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li.focus > a, 
.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li.focus > a,
.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li.active > a, 
.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li.active > a, 
.rd-navbar-fullwidth.rd-navbar--is-stuck .rd-navbar-nav > li.active > a, 
.rd-navbar-fullwidth.rd-navbar--is-clone .rd-navbar-nav > li.active > a,
.page-footer.footer-minimal.dark .footer-content .list-inline-2 li.active a,
.page-footer.footer-minimal.dark .footer-content .list-inline-2 li a:hover,
.rd-navbar-static .rd-navbar-nav > 
li.focus > a, 
.rd-navbar-static .rd-navbar-nav > li > a:hover, 
.rd-navbar-static .rd-navbar-nav > li.active > a, 
.rd-navbar-fullwidth .rd-navbar-nav > li.focus > a, 
.rd-navbar-fullwidth .rd-navbar-nav > li > a:hover, 
.rd-navbar-fullwidth .rd-navbar-nav > li.active > a,
.page-footer.footer-minimal.dark .copyright a:hover,
.btn-link:hover,
address.contact-block dl dd a:hover,
.rd-navbar-static .rd-navbar-nav > li > a:hover,
.rd-navbar-fullwidth .rd-navbar-nav > li > a:hover, 
.rd-navbar .top-panel-none-items .rd-navbar-static .rd-navbar-nav > li > a:hover,
.breadcrumb > li.active a,
.rd-navbar-static .rd-navbar-nav > li.active a,
.rd-navbar-fullwidth .rd-navbar-nav > li.active  a,
.rd-navbar .top-panel-none-items .rd-navbar-static .rd-navbar-nav > li.active a
.rd-navbar--is-stuck.rd-navbar-static .rd-navbar-nav > li > a:hover,
.rd-navbar--is-stuck.rd-navbar-static .rd-navbar-nav > li.active > a,
.rd-navbar-static.rd-navbar--is-stuck .rd-navbar-nav > li > a:hover, 
.rd-navbar-static.rd-navbar--is-clone .rd-navbar-nav > li > a:hover,
.breadcrumb > li a:hover{
    color: #fefefe;
    background-color:#0090d4;         
}

.rd-navbar--is-stuck.rd-navbar-static .rd-navbar-nav > li > a{
    /*color:#1a1b1f ;*/
}

.breadcrumb > li + li:before{
    padding: 0px;
}


.form-control{
    color: inherit;
}



.sin-margin{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}


.checkbox label .checkbox-field:after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 4px;
    left: 4px;
    border: 2px solid #0090d4 ;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition: .3s;
}

.pd-top-1{
    padding-top: 20px;
}


.jumbotron.text-center{
    width: 100%;
}

.jumbotron h1{
    margin-bottom: 10px;
}

.swiper-slide>.jumbotron>a> h1,
.swiper-slide>.jumbotron>a> p{
    color: #fefefe;
}

.swiper-slide>.jumbotron>.btn-group-variant> .btn.btn-default{
    background-color: transparent;
    color: rgba(255, 255, 255, 0.6);

}

.text-white{
    color:rgba(255, 255, 255, 0.7);
}

.user-info-section h1.header-404{
    font-size: 100px;
}


.bg-image-404 {
    background-image: url(../images/header-404.jpg);
}

.marked-list-2 > li:before{
    color: #0090d4;
    content: '\f061';
    font-family: "FontAwesome";
    font-weight: 100;
    font-size: 15px;
}


.marked-list > li > a:hover{
    color: #1a1b1f;    
}

.marked-list > li,
.marked-list > li + li{
    margin-top:5px;
}

.h250px{
    max-height: 250px;
    min-height: 250px;
    text-align: center;
}


.img-centrada{
    width: 100%;
    text-align: center;

}



.text-dark-variant-2{
    color:#0090d4;
    padding: 5px 5px;
}

a.text-dark-variant-2:hover,
a.text-dark-variant-2:active,
a.text-dark-variant-2:focus{
    color:#1a1b1f;
}


.meta {
   font-family: 'Muli', sans-serif !important;
}

{

}


.timeline article:hover:before{
    background: #0090d4;
    transition-delay: 0s;
}



.timeline article:hover:after {
    border: 3px solid #0090d4;
    background: #0090d4;
    transition-delay: 0s;
}


.rd-navbar-static .rd-navbar-nav-wrap, .rd-navbar-fullwidth .rd-navbar-nav-wrap{
    padding-right: 10px;
}


.rd-navbar-static .rd-navbar-nav, .rd-navbar-fullwidth .rd-navbar-nav{
    margin-right: 10px;
}

.rd-navbar-static .rd-navbar-nav > li {
    /*margin-left: 1.5%;*/
    margin-left: 0.25%;
}

a.btn.btn-default.round-small{
/*    color: #0090d4*/
}


@media (min-width: 1200px){
    .rd-navbar-static .rd-navbar-panel {
        min-width: 225px;
    }    
}

.list-inline-2 > li + li {
    margin-left: 20px;
}


.list-inline-2 > li >a+a {
    margin-left: 10px;
}



.btn:active:active, 
.btn:active.active, .open > 
.btn:active.dropdown-toggle, 
.btn.active:active, 
.btn.active.active,
 .open > .btn.active.dropdown-toggle {
    color: #fefefe;
    background-color: #0090d4;
    border-color: #0090d4;
    border-top-color: #0090d4;
    border-right-color: #0090d4;
    border-bottom-color: #0090d4;
    border-left-color: #0090d4;
}

.timeline .meta-timeline { 
    background: #0090d4; 
    color: #fefefe;
}


time.meta.fl-bigmug-line-nine16.text-dark-variant-2{
    font-size: 17px;
}


.blog-info .badge{
   /* color: #0090d4 !important;*/
}

.blog-info .post-tag:hover{
 color: #0090d4;   
 background-color: #fefefe !important;
 border-color: #0090d4;  
}



.blog-info .tags .post-tag:hover{
    color: #0090d4;
}

.blog-info .tags .post-tag{
    background-color: #0090d4;
    color: #fefefe;
}
.badge.fa:before{
    color: #0090d4; 
}

.capitalize{
    text-transform: capitalize;
}

.bg-image-banner-1 {
    background-image: url(../images/home-banner-1.jpg);
    
    padding-top: 20px;
    padding-bottom: 40px;
}

.bg-image-banner-2 {
    background-image: url(../images/home-banner-2.jpg);
}


@media (max-width: 699px){
    .rd-navbar-fixed .rd-navbar-brand .brand-name img {
        width: auto;
        max-width: 100%;
        max-height: 46px;
    }    
}


@media (min-width: 480px){
    .rd-navbar-fixed .rd-navbar-brand .brand-name img {
        width: auto;
        max-width: 100%;
        max-height: 46px;
    }    
}


.page-header .swiper-container {
    max-height: 600px;
}


.page-header.subpage_header .jumbotron{
    margin-top: 3em;
}


.page-header.subpage_header.bg-image .jumbotron{
    margin-top: 0em;   
}

.page-header.subpage_header .swiper-container {
    max-height: 300px;
    max-height: 325px;
}


.patrocinio h2 + h4 {
    margin-top: 16px;
}


.patrocinio p + h4 {
    margin-top: 25px;
}

.apartado{
    margin-left: 20px;
}

.apartado h4{
    font-size: 22px;
    margin-top: 18px;
}


.marked-list-2 {
    margin-left: 15px;
}




.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #fefefe;
    background-color: #0090d4;
    border-color: #0090d4;
}


.nav-tabs > li > a { 
    color: #0090d4; 
    border: 2px solid #0090d4;
}


.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #0090d4;
    color: #fefefe;
    border-color: #0090d4;
}


.text-variant-2{
    color:#0090d4 !important; 
}

.flex-list > li a:hover {
    opacity: 1;
}

@media (max-width: 699px){

    .jumbotron .btn.btn-sm.fontpeq {
        font-size: 12px;
        padding: 12px 5px;
        min-width: 100%;
        max-width: 100%;
    }
}


.btn-default{
    color:  #0090d4;
}

.btn-default:hover:hover{
    background-color: #0090d4;
    border-color: #0090d4;
}

a.hover-2:hover{
    color: #b5b4aa;
}

.titulo-seccion{
    font-size: 45px !important;
}

.fontsize-18{
    font-size: 18px;

}

.rd-navbar-brand .brand-name {    
    line-height: 0px;
}


.rd-navbar-static, .rd-navbar-fullwidth {
    border-bottom: 2px solid rgba(255, 255, 255, 0.3);
    padding-top: 2px; 
    padding-bottom: 2px; 
}

.rd-navbar-brand .brand-name:before {      
    font-size: 50px;
    line-height: 0px;    
    left: -2px;
}


.jumbotron h1,
.jumbotron h1 small, 
.jumbotron .h1 small,
.jumbotron p.big,
.bg-primary .text-primary, .bg-primary h1 {
    color:rgba(255, 255, 255, 0.7);
}

.bg-primary * {
    color: #fefefe;
}

.bg-primary .btn {
    color:  #fefefe;
}

.rd-parallax,
.rd-parallax-inner{
    max-height: 400px;
}

h1.titulo-seccion,
h1.titulo-seccion > a{
    color:#0090d4;
    text-transform: capitalize;;
}

.bg-primary  h1.titulo-seccion>a{
     color: #fefefe;
}


.jumbotron * + .btn-group-variant{
    margin-top: 30px;
}

h1.titulo-seccion>a:hover{
    background-color: #0090d4;
    color: #fefefe;
    padding: 5px  10px;
}

.bg-primary h1.titulo-seccion>a:hover{
    background-color: #fefefe;
    color: #0090d4;
    padding: 5px  10px;
}


.rd-navbar-fixed .rd-navbar-top-panel a.fa-envelope.active, 
.rd-navbar-fixed .rd-navbar-top-panel a.fa-phone.active{
    top:65px;
    background-color: #1a1b1f;
    color: #0090d4;
    text-align: left;
    transition: 0.3s;
    position: fixed;
    right: 0;
    top: 40px;
    width: 233px;
    padding-top: 5px;
    padding-bottom: 5px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
}


.rd-navbar-fixed .rd-navbar-top-panel .list-inline {
    text-align: left;
    opacity: 0;
    visibility: hidden;
    height: 0;
    transition: 0.3s;
    
    position: fixed;
    right: 0;
    top: 90px;
    width: 233px;
    padding-top: 15px;
    padding-bottom: 15px;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.12), 3px 4px 8px 0px rgba(0, 0, 0, 0.11);
}

.rd-navbar-fixed.top-panel-none-items .rd-navbar-top-panel .list-inline{
    padding-bottom: 15px;
}


.rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, .rd-navbar-fullwidth .rd-navbar-nav > li > .rd-navbar-dropdown{
    background:#0090d4;
}

.rd-navbar-static .rd-navbar-dropdown > li > a, .rd-navbar-fullwidth .rd-navbar-dropdown > li > a{
    background:transparent;   
    color: #fefefe;
}


.rd-navbar-static .rd-navbar-dropdown > li > a:hover, .rd-navbar-fullwidth .rd-navbar-dropdown > li > a:hover,
.rd-navbar-static .rd-navbar-dropdown > li > a:active, .rd-navbar-fullwidth .rd-navbar-dropdown > li > a:active{
    font-weight: 900;
    color: #fefefe;
}

.sin-padding-lateral{
    padding-left: 0px;
    padding-right: 0px;
}

.border-derecho{
    border-right:2px solid rgba(0, 0, 0, 0.1);
}

.border-izquierdo{
    border-left: 2px solid rgba(0, 0, 0, 0.1);    
}

.border-completo{
    border: 2px solid rgba(0, 0, 0, 0.1);
}    
    
.border-top{    
    border-top: 2px solid rgba(0, 0, 0, 0.1);
}

.parallax-compensadores {
    /* The image used */    
    background-image: url(../images/home-parallax-productos.jpg);

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.btn{
   font-family: 'Muli', sans-serif !important; 
}

.page-header {  
    border-bottom: none;
}


.jumbotron h1 small, .jumbotron .h1 small{
    font-size: 36px;
}

.jumbotron p.big{
    display: block;
}


.capa-superior{
  background-color: rgba(0,0,0,0.4);
  filter:brightness(0.4);
}

.jumbotron{
   vertical-align: text-top;
}


.page-footer.footer-minimal.dark .footer-content .list-inline-2 li a{
    padding: 0.5em;
}


.footer-content .list-inline-2.pull-lg-right li{
    margin-left: 5px;
}

.jumbotron .titulo-slider{
    background-color: #0090d4 !important;
    color:rgba(255, 255, 255, 1);
    font-size: 36px;
    padding: 5px 20px;
    text-transform: inherit;
    max-width: max-content ;
    margin: 0px auto;
    line-height: normal;
}

.subpage_header .titulo-slider {
    background-color: transparent !important;
    color:rgba(255, 255, 255, 0.70);

}


.btn-masinfo{
    padding: 7px 20px;
    font-size: 14px;
}


.thumbnail-variant-2{
    background:transparent;
}

.cambiar-de-fila{
    clear: both;
}

.swiper-slide>.jumbotron>.btn-group-variant> .btn.btn-default{
    font-size: 14px;
}

.jumbotron{
 white-space: normal;   
}


@media (max-width: 767px) {
    .jumbotron .titulo-slider{
        font-size: 27px;
    }

    .swiper-slide>.jumbotron>.btn-group-variant> .btn.btn-default{
        max-width: 55%;
        font-size: 12.5px;

    }


}

li.lang *{
    color:#fefefe;
}

li.lang .fa{
    font-size: 0.90em !important;
    font-weight: bold;
}
li.lang>a{
    font-size: 0.75em !important;
    font-weight: 900!important;

}


.ui-to-top {
    border-style: solid;
    border-width: unset;
    border-color: #0090d4;
}



.rd-navbar-fixed .rd-navbar-nav li >a ,
.resp-easy-accordion .resp-accordion.resp-tab-active:hover,
.resp-easy-accordion .resp-accordion:hover,
.resp-easy-accordion .resp-arrow{
    color:#0090d4;
    /*border: 2px solid rgba(0, 0, 0, 0.1);*/
}

.rd-navbar-fixed .rd-navbar-nav li:hover .rd-navbar-dropdown, .rd-navbar-sidebar .rd-navbar-nav li:hover .rd-navbar-dropdown {
    background-color: transparent;
    
}

.resp-easy-accordion .resp-accordion{
    font-family: inherit;
    border: 2px solid rgba(0, 0, 0, 0.1);

}

.resp-easy-accordion .resp-accordion.resp-tab-active{
    color: #0090d4;
}

.resp-easy-accordion .resp-tab-content{
    background-color: transparent;
    border:2px solid rgba(0, 0, 0, 0.1);
    border-style: none solid solid solid;
}

.resp-easy-accordion .resp-accordion.resp-tab-active{
    background: transparent;
    border-color: rgba(0, 0, 0, 0.1);
}

.resp-easy-accordion .resp-arrow{
    font-weight: 900;
}



.accordion {
    border: 2px solid rgba(0, 0, 0, 0.1);
    background-color:transparent;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;    
    text-align: left;
    outline: none;
    font-size: 25px;
    transition: 0.4s;
    line-height: 28px;
    font-weight: 900;
}

.accordion:hover h5,
.accordion.active h5,
.accordion:hover:before,
.accordion.active:before{
    background-color: transparent;
    color:#0090d4;
}

.accordion:before {
    /*content: '\002B';*/
     content: '\25BC';
    color: #777;
    font-weight: bold;
    float: left;
    margin-left: 5px;
    margin-right:0.5em;
}

.accordion.active:before {
    /*content: "\2212";*/
    content: "\25B2";
}

.panel {
    padding: 0px 18px ;
    background-color: transparent;
    max-height: 100%;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    border: 2px solid rgba(0, 0, 0, 0.1);
    border-style: none solid solid solid;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
    display: none;

}


.compensadores.accordion:before {
    content: '\25BC';
}

.compensadores.accordion.active:before {
    content: "\25B2";
}

      
.form-productos label.text-dark{
    display: none !important;
}

.form-productos .text-dark {
    font-size: 0.95em;
}


.form-productos button.btn.btn-primary.btn-xs.round-xl.btn-block{
    line-height: 15px;
    font-size: 13px;
}

.form-productos input.form-control{
    height: 28px;    
}

footer .logos-iso{
    float: initial;
    text-align: right;
}

@media (max-width: 699px){
    footer .logos-iso{   
        text-align: center;
    }
}


.thumbnail-variant-2 h5 {
    line-height: normal;    
    height: auto;
    width: 80%
}

.thumbnail-variant-2 h5 small{    
    margin-top: 5px;    
}

.footer-content .list-inline-2.pull-lg-right li {
    margin-left: 3px;
}

.page-footer.footer-minimal.dark .footer-content .list-inline-2 li a {
    padding: 0.4em;
}


.thumbnail-variant-2:hover h5 {
    top: 10%; 
}